<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Truth &amp; Justice (2021-)</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Truth-Justice-2021-18/digital-comic/948875</Web>
  <Summary>As Batman and Ra’s al Ghul wage a battle around him, Damian is left to ponder a life altering question: choose immortality and stand at his grandfather’s side or choose mortality and continue on his path alongside his father.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB948875], [ASINB0976QF6MV]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
